version: "2"
services:
  ea1_gateway:
    build: .
    image: ea1_gateway:1.0
    container_name: ea1_gateway
    volumes:
      - ./logs/:/eaplatform/common-gateway/logs
    privileged: true
    env_file:
      - ../env/app.env
    networks:
      - ea_net
    ports:
    - "18040:8080"

networks:
  ea_net:
    external: true
